p
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-align: left;
	}

h1 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 18px;
	font-weight: bold;
	color: #CC0000;
	text-align: right;
	}
	
h1.left 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #CC0000;
	text-align: left;
	}

H2 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #990099;
	}

H3 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC00FF;
	}

H4 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #CC6600;
	}

.leftpanel
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000
	}
	
h3.black
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #000000
	}

.title {font: 11px Verdana, Arial, Helvetica, Sans-serif; font-weight: bold;}

.descrip
	{font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	text-align: left
	}
	
.specials {font: bold 10px Verdana, Arial, Helvetica, Sans-serif;}

.medium {font: 10px Verdana, Arial, Helvetica, Sans-serif;}

.price {font: bold 12px Verdana, Arial, Helvetica, Sans-serif;}

.price2 {font: bold 14px Verdana, Arial, Helvetica, Sans-serif;}

.links {font: bold 10px Verdana, Arial, Helvetica, Sans-serif; color: #000000}

.links2 {font: bold 10px Verdana, Arial, Helvetica, Sans-serif; color: #000000; text-align: center}

.buttons {font: bold 10px Verdana, Arial, Helvetica, Sans-serif; color: #990099;}



A:link { color: blue; text-decoration: none}
A:visited { color: purple; text-decoration: none}
A:hover { color: green; text-decoration: underline}
A:active { color: red; text-decoration: underline}

.leftpanel A:link { color: blue; text-decoration: none}
.leftpanel A:visited { color: purple; text-decoration: none}
.leftpanel A:hover { color: green; text-decoration: underline}
.leftpanel A:active { color: red; text-decoration: underline}


.help {cursor:help;font-family: Verdana, Arial, Helvetica, sans-serif}
.list {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: larger; font-weight: bolder; border-style: none}
.tiny {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 9px; color: #0000FF;text-align: center}

.breadcrumb {font: bold italic 9px Verdana, Arial, Helvetica, Sans-serif; color: #000000;}